System requirements: BlackBerry Enterprise Server Log Monitoring Tool

Item

Requirement

Operating system

Any of the following 32-bit operating systems:
  • Windows Server 2008 SP2
  • Windows Server 2003 R2 SP2
  • Windows Server 2003 SP2
Any of the following 64-bit operating systems:
  • Windows Server 2008 R2 SP1
  • Windows Server 2008 R2
  • Windows Server 2008 SP2
  • Windows Server 2003 R2 SP2
  • Windows Server 2003 SP2

BlackBerry Enterprise Server compatibility

The tool is compatible with the following:
  • BlackBerry Enterprise Server 5.0 or later
  • BlackBerry Enterprise Server Express 5.0.1 or later

Install the version of the BlackBerry Enterprise Server Log Monitoring Tool that matches the version of the BlackBerry Enterprise Server or BlackBerry Enterprise Server Express. For example, if you want to use the tool with BlackBerry Enterprise Server 5.0.4, install version 5.0.4 of the tool.

Local installation

Install and run the BlackBerry Enterprise Server Log Monitoring Tool on the computer that hosts the BlackBerry Enterprise Server component that you want to monitor.

Log files

The tool can monitor only one log file at a time.

User Account Control restrictions

When using the tool on an operating system that features User Account Control (UAC), such as Windows Server 2008, you might receive an error message when you try to run commands.

If you are using the tool on an operating system that uses UAC, run the tool as an administrator (right-click the application on the start menu, or the .exe file, and click Run as administrator). Type cd\ to reset the directory to "C:\", then type cd "<file_path>", where <file_path> is the full path to the .exe file for the tool (for example, Program Files (x86)\Research In Motion\BlackBerry Enterprise Server Resource Kit\BlackBerry AMT Tools).



Was this information helpful? Send us your comments.